---
term: pia
slug: pia
alt forms: []
search terms:
  glb:
  - pia
  eng:
  - also
  - too
  epo:
  - ankaŭ
  spa:
  - también
  - tampoco
ipa: ˈpia
ipa link: http://ipa-reader.xyz/?text=ˈpia&voice=Ewa
status: true
category: root
word class: m
trans html:
  eng: also, too
  epo: ankaŭ
  spa: tambi&eacute;n, tampoco
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - also
    - too
  epo:
  - - ankaŭ
  spa:
  - - también
    - tampoco
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Hindi: भी &ldquo;bhī&rdquo;
    Swahilisa: pia
derived terms:
  ji pia:
    class: l jm
    term: ji pia
    trans:
      eng: and also, as well as
      epo: kaj ankaŭ, plie
      spa: y tambi&eacute;n, as&iacute; como
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  asia:
    word class: su n
    term: Asia
    eng: Asia
    epo: Azio
    spa: Asia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  awstralia:
    word class: su n
    term: Awstralia
    eng: Australia (<em>continent</em>), Sahul
    epo: Aŭstralia Kontinento, Sahulo
    spa: Australia (<em>continente</em>), Sahul, Meganesia, Austral&iacute;nea, Australia-Nueva
      Guinea
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maria:
    word class: su n
    term: Maria
    eng: Mary, Maria
    epo: Maria
    spa: Mar&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  san lusia:
    word class: su n
    term: San Lusia
    eng: Saint Lucia
    epo: Sankta Lucio, Sent-Lucio
    spa: Santa Luc&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xansia:
    word class: b
    term: xansia
    eng: umbrella, parasol
    epo: ombrelo
    spa: paraguas, sombrilla, parasol
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yeremia:
    word class: su n
    term: Yeremia
    eng: Jeremy
    epo: Jeremia, Jeremio
    spa: Jerem&iacute;as
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zakaria:
    word class: su n
    term: Zakaria
    eng: Zachary, Zechariah
    epo: Zeĥarja
    spa: Zacar&iacute;as
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- pia
...
